{% if batch is defined %}

	<div class="container-fluid">
		<h2>{{batch.name}}</h2>
		<hr>
		<div class="row">
			<div class="form-group col-md-12">
				<table width="100%" border="1" cellspacing="0">
					<tr>
						<th>Name</th>
						<th>UserID</th>
						<th>Phone</th>
						<th></th>
					</tr>
					{% for student in students %}
						<tr>
							<td>{{student.name}}</td>
							<td>{{student.user}}</td>
							<td>{{student.phone}}</td>
							<td>
								<a href="/student/{{student.id}}">View</a>
							</td>
						</tr>
					{% endfor %}
				</table>
			</div>
		</div>
	</div>
{% else %}

	<div class="container-fluid">
		<h2>Batches</h2>
		<hr>
		<div class="row">
			<div class="form-group col-md-12">
				<table width="100%" border="1" cellspacing="0">
					<tr>
						<th>Name</th>
						<th>Started On</th>
						<th></th>
					</tr>
					{% for batch in batches %}
						<tr>
							<td>{{batch.name}}</td>
							<td>{{batch.added_on}}</td>
							<td>
								<a href="/batch/{{batch.id}}">Students</a>
							</td>
						</tr>
					{% endfor %}

					<li>
						<a href="/batch/add">Add New Batch</a>
					</li>
				</table>
			</div>
		</div>
	</div>

{% endif %}
